/* Put your custom css here */

.header1 #preHeader
{
	background-color: #5a105a; /*purple*/
	/*background-color: #91b6c4; */ /*light blue*/
}
.page-header.bigHeader {
/*    background-image: url("../images/theme-pics/big-header.jpg");
	background-image: url("../images/theme-pics/blue-big.png");
	background-image: url("../images/otc/sweepBig.png");
	background-image: url("../images/otc/big-header2.png");	
	background-image: url("../images/theme-pics/textures/bg-home.jpg"); 
	background-image: url("../images/otc/big-header4.png");	*/
	background-color:#FFFFFF;
    background-position: left top;
    background-repeat: no-repeat;
    padding-bottom: 0; 
	overflow: hidden;
}
.page-header.bigHeader .container
{
	padding: 0px;
}
.page-header.bigHeader
{
	padding: 0px;
}
.page-header.bigHeader .row,
.page-header.bigHeader .col-md-6
{
	padding: 0px;
}

.page-header.bigHeader h1, .page-header.bigHeader h2, .page-header.bigHeader p {
color: #eeeeee;
}

.page-header.bigHeader
{
 border-bottom: solid 0px #fff; 
}
.header2 .nekoMegaMenu {
    background: none repeat scroll 0 0 #22ABA6;
}

.header2 .nekoMegaMenu a {
    color: #EEEEEE;
}
.header2 .nekoMegaMenu a:hover, .header2 .nekoMegaMenu a:active,
{ 
	background-color:#fff; color:#22aba6; 
}
.nekoMegaMenu h2 {
    color: #EEEEEE;
}
.header2 #preHeader
{
	background-color: #5a105a; /*purple*/
	background-color: #22aba6; /*purple*/	
	
	/*background-color: #91b6c4; */ /*light blue*/
}
.header2 #preHeader a
{
	color: #eeeeee;
}
.header2 #preHeader 
{
	color: #eeeeee;
}
.navbar-brand {
 /*   padding: 19px 0; */
}

.page-header {
    background: none repeat scroll 0 0 #6bb8be;
	background-image: url("../images/otc/inner-header.png");
    background-position: center top;
    background-repeat: no-repeat; 
    border-bottom: 1px solid rgba(1, 1, 1, 0.075);	
}
/*
.page-header {
     background: url("../images/otc/inner-header.png") no-repeat scroll center bottom #6bb8be;
     border-bottom: 1px solid rgba(1, 1, 1, 0.075); 
  padding: 10px 10px 5px 0px;
  
}
*/
label {
	font-size: 14px;
}
/*.header2 #preHeader {display: block!important;}*/+

@media (max-width: 767px) {
  .header2 #preHeader {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .header2 #preHeader {
    display: block !important;
  }
}